GDB (xrefs)

Public Attributes | List of all members
registry_data_registry Struct Reference

`#include "registry.h"`

## Public Attributes
struct registry_data_registration * | registrations
unsigned | num_registrations

## Detailed Description

Definition at line 112 of file registry.h.

## Member Data Documentation

## ◆ num_registrations

unsigned registry_data_registry::num_registrations

Definition at line 115 of file registry.h.

Referenced by register_data_with_cleanup(), and registry_alloc_data().

## ◆ registrations

struct registry_data_registration* registry_data_registry::registrations

Definition at line 114 of file registry.h.

Referenced by register_data_with_cleanup(), and registry_clear_data().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/registry.h